Loading...
Searching...
No Matches
helpers.h File Reference

Definitions for helper functions used within Ada. More...

`#include "ada/common_defs.h"`
`#include "ada/url_base.h"`
`#include <string>`
`#include <string_view>`
`#include <optional>`

Go to the source code of this file.

## Namespaces

namespace | ada::helpers
| Includes the definitions for helper functions.
namespace | ada

## Detailed Description

Definitions for helper functions used within Ada.

Definition in file helpers.h.